import request from '@/utils/request'
/**
 * 知识库
 * */
// 知识库检索
export function searchKnowledge(params) {
  return request({
    url: '/knowledge/search',
    method: 'get',
    params
  })
}
// 知识库列表
export function knowledgeList(params) {
  return request({
    url: '/knowledge/listPage',
    method: 'get',
    params
  })
}
// 知识库详情
export function knowledgeDetail(params) {
  return request({
    url: '/knowledge/detail',
    method: 'get',
    params
  })
}
